<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://www.netbeans.org/ns/project/1">
    <type>org.netbeans.modules.cnd.makeproject</type>
    <configuration>
        <data xmlns="http://www.netbeans.org/ns/make-project/1">
            <name>TIesrEngineCoreso</name>
            <make-project-type>0</make-project-type>
            <c-extensions/>
            <cpp-extensions>cpp</cpp-extensions>
            <header-extensions>h</header-extensions>
            <sourceEncoding>UTF-8</sourceEncoding>
            <make-dep-projects/>
            <sourceRootList/>
            <confList>
                <confElem>
                    <name>WindowsDebugMinGW</name>
                    <type>2</type>
                </confElem>
                <confElem>
                    <name>WindowsReleaseMinGW</name>
                    <type>2</type>
                </confElem>
                <confElem>
                    <name>LinuxDebugGnu</name>
                    <type>2</type>
                </confElem>
                <confElem>
                    <name>LinuxReleaseGnu</name>
                    <type>2</type>
                </confElem>
                <confElem>
                    <name>ArmLinuxDebugGnueabi</name>
                    <type>2</type>
                </confElem>
                <confElem>
                    <name>ArmLinuxReleaseGnueabi</name>
                    <type>2</type>
                </confElem>
                <confElem>
                    <name>ArmLinuxDebugGnueabiWinHost</name>
                    <type>2</type>
                </confElem>
                <confElem>
                    <name>ArmLinuxReleaseGnueabiWinHost</name>
                    <type>2</type>
                </confElem>
            </confList>
        </data>
    </configuration>
</project>
